/* only back and grey */body {
	background: transparent none;
	margin: 0px 5% 0px 5%;
	text-align: left;
	color: #000000;
	letter-spacing: 0.5px;
	word-spacing: 1px;
	padding: 0px;
	font: 10pt Geneva, Arial, Helvetica;
}

p { 
}

b, strong {
	font-weight: bold;
}

a:link, a:visited {
}

a:hover, a:active {
}

#container {	text-align: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#pageHeader {
	text-align: left;
	background: none;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#pageHeader img {
	float: right;
}

#pageHeader h1 {
	color: #000000;
	margin: 0px;
	font-weight: bold;
	font-size: 15pt;
	padding: 0px;
}

#pageHeader h2 {
	color: #4a4a4a;
	margin: 0px;
	font-size: 12pt;
	font-weight: normal;
	padding: 0px;
}

#contentContainer {
	float: none !important;
	padding: 0px;
}

#contentContainer #content {
	padding: 0px;
}

#contentContainer #content img {
}

#sidebarContainer {
	float: right;
}

#sidebarContainer .sidebar {
	width: 190px;
	padding: 10px;
	border-left: 1px solid #cccccc;
}

#footer {
	text-align: center; 
	background: none;
	color: #000000;
	font-size: 10pt;
	border-top: 1px solid #cccccc;
	margin-top: 10px;
	padding-top: 10px;
}

#footer a {
}

#footer a:hover {
}

#navcontainer {
	display: none;
}

#breadcrumbcontainer {
	display: none;
}

.standout {
	color: #2c2c2c;
	font-size: 11pt;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
	padding: 40px;
	font-style: italic;
}

h5 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
}

h4 {
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 3px;
}

h3 {
	font-size: 16pt;
	font-weight: bold;
	margin-bottom: 3px;
}

h2 {
	font-size: 18pt;
	font-weight: bold;
	margin-bottom: 3px;
}

h1 {
	font-size: 20pt;
	font-weight: bold;
	margin-bottom: 3px;
}

.imageStyle {
}

.blog-entry {
	border-style: none;
}

.blog-entry-title {
	font-size: 16pt;
	font-weight: bold;
	margin-bottom: 3px;
	border-style: none;
}

.blog-entry-date {
	margin-bottom: 10px;
	margin-top: 5px;
	border-style: none;
	font-size: 10pt;
	color: #333333;
}

.blog-entry-body {
	margin-bottom: 45px;
	border-style: none;
}

.filesharing-description {
	margin-bottom: 20px;
	border-bottom: 1px solid #d9d9d9;
}

.filesharing-item {
	
}

.filesharing-item-title {
	font-size: 15pt;
	font-weight: bold;
}

.filesharing-item-description {
	margin-bottom: 10px;
}

.album-title {
	font-size: 15pt;
	font-weight: bold;
	margin-bottom: 3px;
}

.album-description {
}

.thumbnail-frame {
	margin: 0px;
	padding: 0px;
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
	height: 30px;
}

.thumbnail-frame img {
	background: repeat url(images/sidebar_bg.png);
}

.thumbnail-caption {
	color: #4c4c4c;
	margin-top: -2px;
	font-size: 10pt;
}

.photo-background {
	text-align: center;
}

.photo-navigation {
	background: none;
	display: none;
}

.photo-navigation a {
	display: none;
}

.photo-navigation a:hover {
	display: none;
}

.photo-frame{

}

.photo-links {
	display: none;
}

.photo-title {
	display: none;
}

.photo-caption {
	font-size: 11pt;
	margin: 0px;
	text-align: center;
}

.movie-title {
	font-size: 15pt;
	font-weight: bold;
	text-align: left;
}

.movie-description {
	text-align: center;
}

.movie-frame {
	text-align: center;
	margin-bottom: 10px;
}



/* ---backgrounds only below--- */

/* @group Background COLOR HEADER */

#pageHeader {
background-color: #00074D;	
}



/* @end */

/* @group Background COLOR colour_container_background */

/* container and background in all pages */

#container {
background-color: #FFFFFF;	
}



/* @end */

/* @group Text Colour Title and Slogan */

#pageHeader h1 {
	color: #FBFBFB;
}

#pageHeader h2
{
	color: #C4C4C4;
}

#viewingButton #text {
	color: #E1E1E1;
}



/* @end */

/* @group Text Colour #242424 */

.album-title,
.movie-page-title,
.filesharing-item-title,
.standout, blockquote
 {
	color: #1C1C1C;

}

#contentContainer, #footer {
	color: #242424;
}

/* Borders Below */

.album-title,
.movie-page-title,
.filesharing-item-title a:link,
.blog-entry-date,
#navcontainer2 a{
	border-bottom-color: #2E2E2E;
	border-top-color: #2E2E2E;
}


#contentContainer, #footer  {
	border-left-color: #242424;
	border-right-color: #242424;
}

table,
code,
.filesharing-item,
.movie-description  {
	border-left-color: #1C1C1C;
	border-right-color: #1C1C1C;
	border-top-color: #1C1C1C;
	border-bottom-color: #1C1C1C;
	background-color: #FFFFFF;
	color: #1C1C1C;
}

td  {
	border-left-color: #393939;
	border-right-color: #393939;
	border-top-color: #393939;
	border-bottom-color: #393939;
}

th {
	
}

/* GreyBox  Global COLOUR control */

/* Top/Bottom borders */

.GB_header {
	border-top-color: #D0D0D0;
	border-bottom-color: #D0D0D0;	
}

/* Gallery text */

.GB_header .caption,
.GB_Window .header {
	color: #D0D0D0;
}

/* Gallery number between  */

#GB_middle {
	color: #F9F9F9;
}

/* frame border */

.GB_Window .content {
	border-left-color: #0C0C0C;
	border-right-color: #0C0C0C;
	border-top-color: #0C0C0C;
	border-bottom-color: #0C0C0C;
	
}

.GB_Gallery .content,
.GB_Window .close {
	border-left-color: #D0D0D0;
	border-right-color: #D0D0D0;
	border-top-color: #D0D0D0;
	border-bottom-color: #D0D0D0;
	
}

/* Horiz. Slideshow backgound below */

.GB_header .inner {
	background-color: #0C0C0C;
}

/* borders window and background site */

.GB_Window .header,
.GB_Window .content {
	background-color: #0C0C0C;
}

/* Horiz. Transparent backgound below */

#GB_overlay, .GB_Gallery .content {
	background-color: #0C0C0C;
}

/* pulsantino pages */

.GB_Window .on {
	color: #F9F9F9;
}

.GB_Window .click {
	color: #FFFFFF;
	
}

/* @end */

/* @group Text Colour #242424 */

#sidebarContainer, .exif-data
{
	color: #242424;
}

#sidebarContainer .sideHeader,
#sidebarContainer .lastpublished,
.standout, #sidebar blockquote  {
	color: #1C1C1C;
}

/* @end */

/* @group Text Colour - Horiz.Toolbar */

#navcontainer a,
#navcontainer ul ul a,
#navcontainer .currentAncestor,
#navcontainer ul ul .currentAncestor {	
color: #7BBDF8;
}

#navcontainer a:hover,
#navcontainer a:active,
#navcontainer .current,
#navcontainer #current,
#navcontainer ul ul a:hover,
#navcontainer ul ul a:active,
#navcontainer ul ul .current {	
color: #FFFFFF;
}



/* @end */

/* @group Text Colour #39B0FF   NORMAL */

/* Vertical Toolbar Sidebar */

#navcontainer ul ul ul li a  {
	color: #39B0FF;
}

#navcontainer2 ul ul a  {
	color: #39B0FF;
}
#navcontainer2 ul ul ul a {
	color: #2D8CCC;
}
#navcontainer2 ul ul ul ul a,
#navcontainer2 ul ul ul ul ul a {
	color: #277BB2;
}

/* links */

a:link {
	color: #39B0FF;
}

/* breadcrumbcontainer normal */

#breadcrumbcontainer li {
		color: #339EE5;

}

#breadcrumbcontainer a {
	color: #39B0FF;

}

/* @end */

/* @group Text Colour #6BCDFF  ACTIVE ecc */

/* Vertical Toolbar Sidebar */

#navcontainer ul ul ul a:hover,
#navcontainer ul ul ul a:active,
#navcontainer ul ul ul .current,
#navcontainer ul ul ul .currentAncestor  {
	color: #6BCDFF;

}

#navcontainer2 ul .current,
#navcontainer2 ul ul a:hover,
#navcontainer2 ul ul #current   {
	color: #6BCDFF;

}

/* movie photos links */

.thumbnail-frame:hover,
.movie-thumbnail-frame:hover   {
	color: #6BCDFF;

}

/* links */

a:hover, a:active, a:visited   {
	color: #6BCDFF;
}

.blog-archive-link-enabled,
.blog-category-link-enabled,
.blog-entry-permalink a:visited   {
	color: #6BCDFF;

}

/* breadcrumbcontainer normal */

#breadcrumbcontainer a:hover {
	color: #6BCDFF;
}

/* @end */







		/* @group Corners */

#container #top{
	background: transparent url(images/elements/border/grey_1_top_left.jpg) no-repeat left top;
}

#container #top2{
		background: url(images/elements/border/grey_1_top_right.jpg) no-repeat right top}

/* -------- */

/* #navcontainerEdge {
	background: url(right.gif) no-repeat right top;

}

#navcontainer {
	background: url(left.gif) no-repeat left top;
}
 */

/* -------- */

#footer {
	background: no-repeat url(images/elements/border/grey_1_bottom_left.jpg) left bottom;
	text-shadow: none;
	color: #808080;
}

#footerEdge {
	background: no-repeat url(images/elements/border/grey_1_bottom_right.jpg) right top;

}
	
/* @end */

/* #d6d6d */

#footer a:link {
}

/* #262626 */

/* @group footer colours fixed */

#footer p {
	color: #bfbfbf;
}

#footer a:link, #footer a:visited {
	color: #fff;
}

#footer a:hover, #footer a:active {
	color: #a8a8a8;
}



/* @end */




/* general */

body {
}

/* layout */

#pageHeader {
	background: transparent repeat-x url(images/editable_images/header_2_Red.jpg) 50% 40px;
}

/* #fbfbfb */

#pageHeader h1 {
	text-shadow: 2px 5px 6px #000000;

}

/* #c4c4c4 */

#pageHeader h2 {
	text-shadow: 1px 5px 4px #000000;
}




/* OFF - Hide */

#viewingButton, #viewingButton #text {
	display: none;
}




#viewingButton {
	background-color: #2d2d2d;
}




/* color2 */

#navcontainer {
	background: url(images/editable_images/toolbar_4_grey.jpg) repeat-x;
}

/* -----toolbar */

/* solo colori */

#navcontainer #current {
	text-shadow: 0px 0px 5px #000000;
	font-weight: bold;
}

/* x */

#navcontainer li {
	background: transparent;
}

#navcontainer a {
}

#navcontainer a:hover {
	background: transparent;
	text-shadow: 0px 0px 3px #000000;
}

#navcontainer a:active {
	text-shadow: 0px 0px 2px #ffffff;
}

/* I  #949494 below */

#navcontainer ul ul a {	
	text-shadow: 0px 0px 0px #ffffff;
}

/* I  #fefff2 below */

#navcontainer ul ul a:hover{
	text-shadow: 0px 0px 5px #000000;	
}

#navcontainer ul ul #current{
	text-shadow: 0px 0px 0px #ffffff;	
	font-weight: bold;
}




#navcontainer a{
	width: auto;
	display: inline;
	text-align: center;
	padding-right: 12px;
	padding-left: 16px;
}

#navcontainer ul ul a {
	width: auto;
	display: inline;
	text-align: center;
	padding-right: 12px;
	padding-left: 16px;
}

#navcontainer ul ul ul li a
 {
	width: auto;
	display: inline;
	text-align: center;
	padding-right: 12px;
	padding-left: 16px;
}

#navcontainer a{
	font-size: 13px;
	line-height: 2.2em;
}




#navcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 9px;
}

#navcontainer ul ul {
	background: transparent none;
	position: absolute;
	top: 17px;
}

#navcontainer ul ul ul {
	position: absolute;
	margin: 0;
	white-space: nowrap;
	padding: 0px 0px 0px 0;
	background: transparent none;
	top: 18px;
}




#container {
	background: #ffffff url(images/editable_images/page_1_white_tile.jpg) repeat;
}

#contentContainer {
	border-left-width: 1px;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
}

 #contentContainer #content {
}

#sidebarContainer, #sidebarContainer #sidebar {
}

#navcontainer ul ul ul li a
 {

}

.filesharing-item {
	border-width: 1px;
	border-style: solid;
}

.form-input-field {
}

/* II  --> over navcontainer */

#navcontainer ul ul ul a {
}

/* sistema il colore */

#navcontainer ul ul ul li a:hover, #navcontainer ul ul ul .current  {		
}

/* @group toolbar_sidebar_color */

#navcontainer2 {
}

#navcontainer2 ul {
}

#navcontainer2 li {
}

#navcontainer2 a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#navcontainer2 a:hover {
}

/* level 1 */

#navcontainer2 ul ul {

}

#navcontainer2 ul ul li {
}

#navcontainer2 ul ul a {
}

#navcontainer2 ul ul a:hover {
}

#navcontainer2 ul ul .current{
}

#navcontainer2 ul ul .currentAncestor {
}

/* @end */

/* @group tab */

#viewingButton #text {
	background: url(images/elements/icons/arrow_current_grey.gif) no-repeat center bottom;
	
}



/* @end */




#navcontainerpng {

	background: url(images/elements/png_content/shadow_medium.png) no-repeat left top;
}






body {
	background: #0c0c0c none no-repeat}




#container, #container2 {
	background-position: 50% 275px;
}

/* height 230 pixel */

#pageHeader { 
	display: block;
	height: 230px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#pageHeader img {
	float: right;
	position: absolute;
	right: 3px;
	bottom: 65px;
}

#pageHeader h1 {
	margin: 0px;
	font-size: 1.6em;
	padding-top: 70px;
	padding-bottom: 1px;
}

#pageHeader h2 {
	margin: 0px;
	font-size: 1em;
	padding-bottom: 0;
	letter-spacing: 1px;
	padding-top: 3px;
}




#container, #pageHeader, #navcontainer, #navcontainer ul, #navcontainer ul ul {
	width: 960px;
}

#sidebarContainer {
	float: right;
}

#contentContainer {
	border-left: none;
	margin-right: 200px;
}

/* .movie-thumbnail-frame {
	float: right;
	display: inline;
	padding: 0;	margin: 5px 5px 25px;
	width: 131px;
	text-align: center;
}
 */

.movie-thumbnail-frame {
	float: right;
	display: inline;
	padding: 0;	margin: 5px 5px 25px;
	width: 131px;
	text-align: center;
}

/* sidebar */

/* @group NAVCONTAINER SIDEBAR HIDE */

/* x */

#navcontainer2 ul {
	display: none;
}

#navcontainer2 li {
	display: none;
}

#navcontainer2 a{
	display: none;
}

#navcontainer2 a:hover {
	display: none;
}

#navcontainer2 a:active {
	display: none;
}

/* I */

#navcontainer2 ul ul {
	display: none;
}

#navcontainer2 ul ul li {
	display: none;
}

#navcontainer2 ul ul a {
	display: none;
}

#navcontainer2 ul ul a:hover{
	display: none;
}

#navcontainer2 ul ul #current{
	display: none;
}

/* II  --> over */

#navcontainer2 ul ul ul {
	display: none;
}

#navcontainer2 ul ul ul li
 {
	display: none;
}

#navcontainer2 ul ul ul li a
 {
	display: none;
}

#navcontainer2 ul ul ul li a:hover
 {
	display: none;
}

#navcontainer2 ul ul ul #current {
	display: none;
}

#navcontainer2 ul ul ul ul
 {
	display: none;
}

/* III  --> over */

#navcontainer2 ul ul ul ul {
	display: none;
}

#navcontainer2 ul ul ul ul li
 {
	display: none;
}

#navcontainer2 ul ul ul ul li a
 {
	display: none;
}

#navcontainer2 ul ul ul ul li a:hover
 {
	display: none;
}

#navcontainer2 ul ul ul ul #current {
	display: none;
}

#navcontainer2 ul ul ul ul ul
 {
	display: none;
}

/* @end */


.thumbnail-wrap {
    margin-bottom: 33px;
}

/* distance photo preview */

.thumbnail-wrap {
	margin-right: 12px;
}

/* distance photo preview */

code {
	font: 12px Courier, "Courier New", sans-serif;
}

/* font control tool Trebuchet MS */

body, a:link, a:visited, #pageHeader h1, pageHeader h2, #sidebarContainer .sideHeader, #footer a:link, #footer a:visited, #navcontainer a, h1, h2, h3, h4, .blog-archive-month, .blog-entry-title, .blog-entry-date, .album-title, .album-description, .thumbnail-caption, .photo-title, .photo-caption, .movie-page-title, .movie-page-description, .movie-thumbnail-caption, .photo-title, .photo-caption, .movie-title  {
	font-family: Helvetica, Arial, sans-serif;
}

blockquote p, .standout, blockquote, .standout, #sidebar blockquote {
    font-family: Helvetica, Arial, sans-serif;
}

#navcontainer2 a, #navcontainer3 a, #navcontainer4 a {
    font-family: Helvetica, Arial, sans-serif;
    
}
#navcontainer .current,
#navcontainer ul ul .current,
#navcontainer u ul ul .current,
#navcontainer2 ul .current,
#navcontainer2 ul ul .current,
#navcontainer2 ul ul ul  .current,
#navcontainer2 ul ul ul ul  .current,
#navcontainer2 ul ul ul ul ul  .current,
#navcontainer3 ul .current,
#navcontainer3 ul ul .current,
#navcontainer3 ul ul ul  .current,
#navcontainer3 ul ul ul ul  .current ,
#navcontainer3 ul ul ul ul ul  .current
#navcontainer4 ul .current,
#navcontainer4 ul ul .current,
#navcontainer4 ul ul ul  .current,
#navcontainer4 ul ul ul ul  .current ,
#navcontainer4 ul ul ul ul ul  .current,
#navcontainer2 ul #current,
#navcontainer2 ul ul #current,
#navcontainer2 ul ul ul  #current,
#navcontainer2 ul ul ul ul  #current,
#navcontainer2 ul ul ul ul ul  #current,
#navcontainer3 ul #current,
#navcontainer3 ul ul #current,
#navcontainer3 ul ul ul  #current,
#navcontainer3 ul ul ul ul  #current ,
#navcontainer3 ul ul ul ul ul  #current
#navcontainer4 ul #current,
#navcontainer4 ul ul #current,
#navcontainer4 ul ul ul  #current,
#navcontainer4 ul ul ul ul  #current ,
#navcontainer4 ul ul ul ul ul  #current,
#navcontainer2 a, #navcontainer3 a, #navcontainer4 a  {
	 font-family: Helvetica, Arial, sans-serif;
}




/* --- */

#pageHeader h1 {
	text-align: left;
	padding-left: 20px;
	font-size: 34px;
	line-height: 25px;
}

#pageHeader h2 {
	text-align: left;
	padding-left: 20px;
	font-size: 18px;
}





#sidebarContainer .lastpublished {
	display: none;
	background-image: none;
}

#flashcontent {
    text-align: center
}

/* Title and Slogan SmallCaps */

#pageHeader h1, #pageHeader h2, #viewingButton #text, #viewingButton2 {
	text-shadow: #000000 0 0 0;
}

/* #container2 {
	background: none repeat-x;
}*/

#navcontainer,
#navcontainer #current,
#navcontainer .current,
#navcontainer li,
#navcontainer a,
#navcontainer a:hover,
#navcontainer a:active,
#navcontainer ul ul a,
#navcontainer ul ul a:hover,
#navcontainer ul ul #current,
#navcontainer ul ul .current,
#navcontainer ul ul ul a,
#navcontainer ul ul ul li a:hover,
#navcontainer ul ul ul #current,
#navcontainer ul ul ul .current   {
	text-shadow: #3f3f3f 0 0 0;
}

/* Hide Borders - Code and Table */

table, th, td, code {
	
	border: 0px solid;
	
}


/* Hide current bvackground color in Table background */

table, code {
	background-color: transparent;
}


/* GreyBox Background */

#GB_overlay {
}


		